.price-claim {
  background-color: var(--color-primary);
  min-height: 50vh;
}

.price-claim__inner {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: var(--container-max);
  margin: 0 auto;
}

.price-claim__content {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-end;
}

.price-claim__label {
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.5;
  text-align: center;
  color: var(--color-white);
}

.price-claim__price {
  font-weight: 400;
  font-size: 60px;
  line-height: 1.5;
  text-align: center;
  color: var(--color-white);
}

@media (min-width: 1024px) {
  .price-claim__price {
    text-align: right;
  }
}
